@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";
html, body{
    width: 100%;
    padding: 5%;
    background-color: black;
    margin: 0px;
}
/*------Navigation-------*/
#nav-bar{
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: black;
}
.navbar-brand img{
    height: 80px;
    padding-left: 30px;
}
.navbar-nav li{
padding: 0 10px;
}
.navbar-nav li a{
    float: right;
    text-align: left;
    }
#nav-bar ul li a:hover{
    color: #007bff!important;
}
.navbar{
    background: #fff;
}
.navbar-toggler{
    border: none!important;
}
.navlink{
    color: rgba(248, 244, 244, 0.801)!important;
    font-weight: 600;
    font-size: 16px;

}
/*-------Slider-------*/

.container{
    margin: 0 auto;
    margin-top: 5px;
    position: relative;
    width: 55%;
    height: 55%;
    padding-bottom: 35%;
    background: #fdfdfd33;


}

.slide_img{
    position: absolute;
    width: 100%;
    height: 100%;
}
.slide_img img{
    position: absolute;
    width: 100%;
    height: 100%;
}
#i1, #i2, #i3{
    display: none;
}

.pre, .nxt{
    width: 12%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(88, 88, 88, 0. 20);
    z-index: 99;
    cursor: pointer;
}
.pre{
    left: 0;
}
.nxt{
    right: 0;
}
.nav{
    width: 100%;
    height: 11px;
    position: absolute;
    text-align: center;
    z-index: 99;
}
.dots{
    top: -5px;
    width: 5%;
    height: 2%;
    margin: 0 4px;
    position: relative;
    border-radius: 50%;
    display: inline-block;
    background: rgba(0, 0, 0, 0.6);
}
.slide_img{
    z-index: -1;
}
#i1:checked ~ #one,
#i2:checked ~ #two,
#i3:checked ~ #three{
    z-index: 9;
}
#i1:checked ~ nav #dot1,
#i2:checked ~ nav #dot2,
#i3:checked ~ nav #dot3{
    background: #fff;
}

/*---------Aboutus------------*/
#about
{
    padding-top: 50px;
    padding-bottom: 50px;
    color: #555;
    margin: 0 auto;
    margin-top: 5px;
    position: relative;
    margin-left: 5px 5px;
    width: 96%;
    height: 55%;
    background: #ffffff33;
}
.noble{
    margin-right: 12px;
}
#about button{
    margin-top: 35px;
    margin-bottom: 30px;
}
.about-content
{
padding-top: 20px;
}
.skills-bar{
    margin-bottom: 6px;
    font-weight: 600;
}
.progress-bar{
    border-radius: 20px;
}
.progress{
    border-radius: 20px !important;
    margin-bottom: 20px;
}

/*--------Services-----------*/
#services{
    background-color: rgba(253, 253, 253, 0.322);
    background-size: cover;
    background-position: center;
    color: #868080 !important;
    background-attachment: fixed;
    padding-top: 50px;
    padding-bottom: 50px;
    
}
#services h1{
    text-align: center;
    color: #5c5858c0 !important;
    padding-bottom: 10px;
}
#services h1::after{
  content: ' ';
  background: #1a1919;
  display: block;
  height: 3px;
  width: 173px;
  margin: 20px auto 5px;
}
.col1{
    background: rgba(207, 207, 218, 0.753);
    width: auto;
    color: black;
    margin: 15px 50px;
    border-radius: 10px;
    height: 400px;
    overflow-y: scroll;

}
.col2{
    background: rgba(207, 207, 218, 0.753);
    width: auto;
    color: black;
    margin: 15px 50px;
    border-radius: 10px;
    height: 400px;
    overflow-y: scroll;

}
.col3{
    background: rgba(207, 207, 218, 0.753);
    width: auto;
    color: black;
    margin: 15px 35px;
    border-radius: 10px;
    height: 400px;
    overflow-y: scroll;

}
.p{
    color: black;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
}